=== debian/changelog ===
ocaml-qtest (2.9-2) unstable; urgency=medium

  * Update install files for a change in dune. (Closes: #917737)
  * Bump Standards-Version to 4.3.0 (no changes).

 -- Andy Li <andy@onthewings.net>  Sun, 30 Dec 2018 22:04:26 +0800

ocaml-qtest (2.9-1) unstable; urgency=medium

  * Initial release. (Closes: #908003)

 -- Andy Li <andy@onthewings.net>  Wed, 05 Sep 2018 16:37:50 +0800
