=== debian/control ===
Source: ocaml-qtest
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Andy Li <andy@onthewings.net>
Standards-Version: 4.3.0
Build-Depends:
 debhelper (>= 10~),
 dh-ocaml,
 ocaml-nox (>= 4.02.0),
 dune,
 ocaml-findlib,
 opam,
 libounit-ocaml-dev,
 libqcheck-ocaml-dev
Homepage: https://github.com/vincent-hugot/qtest
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-qtest
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-qtest.git

Package: ocaml-qtest
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Description: Inline (Unit) Tests for OCaml (Executable)
 qtest extracts inline unit tests written using a special syntax in
 comments. Those tests are then run using the oUnit framework and the
 qcheck library. The possibilities range from trivial tests -- extremely
 simple to use -- to sophisticated random generation of test cases.

Package: libqtest-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Inline (Unit) Tests for OCaml (Runtime library)
 qtest extracts inline unit tests written using a special syntax in
 comments. Those tests are then run using the oUnit framework and the
 qcheck library. The possibilities range from trivial tests -- extremely
 simple to use -- to sophisticated random generation of test cases.

Package: libqtest-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Inline (Unit) Tests for OCaml (Development package)
 qtest extracts inline unit tests written using a special syntax in
 comments. Those tests are then run using the oUnit framework and the
 qcheck library. The possibilities range from trivial tests -- extremely
 simple to use -- to sophisticated random generation of test cases.

Package: libqtest-ocaml-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Enhances: libqtest-ocaml-dev
Description: Documentation for ocaml-qtest
 qtest extracts inline unit tests written using a special syntax in
 comments. Those tests are then run using the oUnit framework and the
 qcheck library. The possibilities range from trivial tests -- extremely
 simple to use -- to sophisticated random generation of test cases.
 .
 This package contains documentation for ocaml-qtest in html format.
