=== debian/changelog ===
ocaml-qtest (2.10.1-2) unstable; urgency=medium

  * Fix testdirectives autopkgtest (Closes: #952505)
    + Add ocaml-qtest/debian/patches/testdirectives.patch, which is sent
      to upstream https://github.com/vincent-hugot/qtest/pull/55

 -- Andy Li <andy@onthewings.net>  Fri, 06 Mar 2020 08:41:44 +0800

ocaml-qtest (2.10.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #952254)
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Mon, 24 Feb 2020 07:43:55 +0100

ocaml-qtest (2.9-3) unstable; urgency=medium

  * Update install file for the latest version of dune. (Closes: #935618)
  * Bump Standards-Version to 4.4.0 (no changes).
  * Mark libqtest-ocaml-doc Multi-Arch: foreign.

 -- Andy Li <andy@onthewings.net>  Sun, 25 Aug 2019 16:19:13 +0800
