=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-ocaml,
  ocaml-nox (>= 4.02.0),
- dune,
+ ocaml-dune,
  ocaml-findlib,
- opam,
  libounit-ocaml-dev,
  libqcheck-ocaml-dev
 Homepage: https://github.com/vincent-hugot/qtest
@@ -64,6 +64,7 @@
 Package: libqtest-ocaml-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Enhances: libqtest-ocaml-dev
 Description: Documentation for ocaml-qtest
