=== debian/watch ===
version=3
https://github.com/vincent-hugot/qtest/releases .*/archive/v?(\d\S*)\.tar\.gz
