## ocaml-qtest 2.11

=== debian/changelog ===
ocaml-qtest (2.11-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump debhelper compat level to 13

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Aug 2020 09:00:14 +0200
