=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-ocaml,
- ocaml-nox (>= 4.02.0),
+ ocaml-nox (>= 4.03.0),
  ocaml-dune,
  ocaml-findlib,
- libounit-ocaml-dev,
+ libounit-ocaml-dev (>= 2.2.0),
  libqcheck-ocaml-dev
 Homepage: https://github.com/vincent-hugot/qtest
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-qtest
