## ocaml-qtest 2.11.1

=== debian/changelog ===
ocaml-qtest (2.11.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Sep 2020 18:31:11 +0200
