=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  ocaml-dune,
  ocaml-findlib,
  libounit-ocaml-dev (>= 2.2.0),
- libqcheck-ocaml-dev
+ libqcheck-ocaml-dev (>= 0.14)
 Homepage: https://github.com/vincent-hugot/qtest
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-qtest
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-qtest.git
