## ocaml-qtest 2.11.2

=== debian/changelog ===
ocaml-qtest (2.11.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Tue, 30 Nov 2021 08:48:42 +0100
