=== debian/watch ===
version=4
https://github.com/vincent-hugot/qtest/tags .*/v?([0-9.]+)\.tar\.gz
